/* ########### Search ########### */
table.searchtable {
	margin-top: 20px;
	width: 100%;
}

table.searchtable td {
	width: 50%;
	line-height: 2rem;
		background: #fff;
}

table.searchtable td a  {
	color: var(--black);
	text-decoration: none;
	border: none;
	line-height: .2rem;
}

/* ########### Langchooser ########### */
a.HeadNavLan {
	line-height: 10px !important;;
}

a.HeadNavLanSelf {
	line-height: 10px !important;
	color:  var(--green)  !important;; 
}

/* ########### Navigation ########### */

.navbar-toggler:focus {
	text-decoration: none;
	outline: 0;
	box-shadow: 0 0 0 0;
}

.Navigation {
	margin-right:0px;
	margin-left:0px;
	padding: 0 15px;}

.Navigation a {text-decoration: none;  border-bottom: none;	padding-right: 1rem !important;}
.navbar-light .navbar-toggler {
	color: rgba(0,0,0,.5);
	border: none;}

.dropdown-menu {
	left: 0;
	min-width: 10rem;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	background-color: silver;
	border: none;
	border-radius: 0;}

.dropdown-menu a {
	padding-right: 0;
	line-height: 2rem;}

.navbar-toggler {
	padding: .25rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 2px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: .0rem;}

.navbarcontainer {
	background: transparent;}



/* ########### iconNavi ########### */

.iconNavi {
	display: none;
	font-size: 2.3rem;}

.iconNavi a {color: red; }

.iconNaviA {
	position: absolute;
	right: 110px;
	top: 20px;}

.iconNaviB {
	position: absolute;
	right: 190px;
	top: 20px;}

@media (max-width:990px) {
	.iconNavi {display: block;}	
}



/* ########### Navigation Hamburger Icon ########### */

input#hamburg {display:none}

label.hamburg { 
	display: block;
	background: transparent; 
	width: 75px; height: 50px; 
	position: relative; 
	margin-left: auto; margin-right: auto;
	border-radius: 0px;}

.line { 
	position: absolute; 
	left:10px;
	height: 6px; width: 40px; 
	background: red; border-radius: 0px;
	display: block; 
	transition: 0.5s; 
	transform-origin: center;}

.line:nth-child(1) { top: 12px; }
.line:nth-child(2) { top: 24px; }
.line:nth-child(3) { top: 36px; }

#hamburg:checked + .hamburg .line:nth-child(1){
	transform: translateY(12px) rotate(-45deg);}

#hamburg:checked + .hamburg .line:nth-child(2){
	opacity:0;}

#hamburg:checked + .hamburg .line:nth-child(3){
	transform: translateY(-12px) rotate(45deg);}

@media (max-width:990px) {
	.Navigation .col-12 {
		text-align: right;}

	.Navigation .col-12 li div {
		border: none;
		text-align: right;}

	.Navigation li {
		text-align: right;
		border-bottom: 1px solid #FFF;
		padding: 0 0em 0 0;
		margin-top: 4px;}
	.dontfit {max-width: 100%;}
	.banner > .container {max-width: 600px;}
	.nurPhone {display: block;	color: #fff;font-size: 3rem;}
	.logo {
		white-space: nowrap;}
	.right {text-align: right;padding: 0 3% 0 0;}
	.logo .Logo {width: 70%;}

	.Navigation li div {
		text-align: right;
		border: none;
		margin: 0;}
}
